## octave-bsltl 1.1.1

=== DESCRIPTION ===
Name: bsltl
Version: 1.1.1
Date: 2016-09-07
Author: Roberto Alves Braga Junior <robertobraga@deg.ufla.br>, Fernando Pujaico Rivera <fernando.pujaico.rivera@gmail.com>, Junio Moreira <juniomoreira@iftm.edu.br>
Maintainer: Fernando Pujaico Rivera <fernando.pujaico.rivera@gmail.com>
Title: Biospeckle Laser Tool Library.
Description: The BSLTL package is a free collection of OCTAVE/MATLAB routines for working with the biospeckle laser technique.
Categories: Biospeckle Laser, Dynamic Laser Speckle,  Processing Images
#Problems: Nothing that I know
Url: http://www.nongnu.org/bsltl/
Depends: octave (>= 3.8.0)
License: GPLv3+
#SystemRequirements: 
#BuildRequires:
