=== debian/changelog ===
octave-bsltl (1.1.1-2) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:53:47 -0200

octave-bsltl (1.1.1-1) unstable; urgency=low

  * Initial release (closes: #898139)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Jun 2018 12:20:47 -0300
