=== debian/control ===
Source: octave-bsltl
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-octave (>= 0.5.0),
               texinfo
Standards-Version: 4.3.0
Homepage: https://octave.sourceforge.io/bsltl/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-bsltl.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-bsltl
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-bsltl
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: biospeckle laser tool library for Octave
 The BSLTL package is a free collection of routines for working with
 the digital processing of biospeckle laser pattern images in Octave,
 a scientific computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.
