=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave --with=octave

override_dh_auto_build:
	dh_auto_build
	( cd doc ; makeinfo overview.texi ; mv overview.info octave-bsltl.info )
