## octave-bsltl 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: bsltl
-Version: 1.1.1
-Date: 2016-09-07
+Version: 1.3.1
+Date: 2019-01-14
 Author: Roberto Alves Braga Junior <robertobraga@deg.ufla.br>, Fernando Pujaico Rivera <fernando.pujaico.rivera@gmail.com>, Junio Moreira <juniomoreira@iftm.edu.br>
 Maintainer: Fernando Pujaico Rivera <fernando.pujaico.rivera@gmail.com>
 Title: Biospeckle Laser Tool Library.
@@ -8,7 +8,7 @@
 Categories: Biospeckle Laser, Dynamic Laser Speckle,  Processing Images
 #Problems: Nothing that I know
 Url: http://www.nongnu.org/bsltl/
-Depends: octave (>= 3.8.0)
+Depends: octave (>= 4.0.0)
 License: GPLv3+
 #SystemRequirements: 
 #BuildRequires:
