=== debian/changelog ===
octave-bsltl (1.3.1-5) unstable; urgency=medium

  * d/control:
    + Update Homepage URL
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/copyright: Update Source URL
  * d/u/metadata:
    + Add Repository URL
    + Update Bug-Database URL
  * d/watch: Convert to format version 5
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Fri, 10 Oct 2025 07:42:48 -0300

octave-bsltl (1.3.1-4) unstable; urgency=medium

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

  [ Rafael Laboissière ]
  * d/rules: Use targets execute_after_dh_* instead of override_dh_*
  * d/watch:
    + Upgrade to standard version 4
    + Adjust for new URL at gnu-octave.github.io
  * d/copyright:
    + Accentuate my family name
    + Update Copyright years for debian/* files
  * Set upstream metadata fields: Archive.
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 03:21:23 -0300

octave-bsltl (1.3.1-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata:
    + Add Bug-{Database,Submit} and Repository-Browse fields
    + Add FAQ and Reference fields
    + Drop Name and Contact fields

 -- Rafael Laboissière <rafael@debian.org>  Sun, 26 Jul 2020 05:44:21 -0300

octave-bsltl (1.3.1-2) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)
  * d/rules: Fix permission of installed *.m files

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 15 Nov 2019 14:10:22 -0300

octave-bsltl (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.4.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 05 Sep 2019 09:17:44 -0300
