=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
-Uploaders: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-octave (>= 0.5.0),
+Uploaders: Rafael Laboissière <rafael@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-octave,
                texinfo
-Standards-Version: 4.3.0
-Homepage: https://octave.sourceforge.io/bsltl/
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/bsltl/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-bsltl.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-bsltl
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-bsltl
 Architecture: all
