=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave

execute_after_dh_auto_build:
	( cd doc ; makeinfo overview.texi ; mv overview.info octave-bsltl.info )

execute_after_dh_auto_install:
	find debian/octave-bsltl -name \*.m -exec chmod -x \{} \;
