=== debian/watch ===
Version: 5

Source: https://gnu-octave.github.io/packages/bsltl/
Matching-Pattern: https://downloads.sourceforge.net/project/octave/Octave%20Forge%20Packages/Individual%20Package%20Releases/bsltl-@ANY_VERSION@@ARCHIVE_EXT@
